/*
 Localizable.strings
 Welcome to [app]
 
 Created by Luc Vandal on 2015-04-21.
 Copyright (c) 2015 Edovia Inc. All rights reserved.
 */

"WG_DONE"			= "Fertig";
"WG_NEXT"			= "Weiter";
"WG_SKIP"			= "Schließen"; //Used to be Überspringen but too long for UI
